package com.usai.redant.CommonEditor.CommonEditor;

import android.content.Context;
import android.view.View;
import android.widget.TextView;


import com.usai.redant.redantmobile.R;

import org.json.JSONObject;


public class CommonEditorCellHolder {

    public Context mCtx;
    public TextView startMark;
    public int group;
    public int child;

    public CommonEditorCellHolder(Context context,View view) {
        mCtx = context;
        startMark = (TextView) view.findViewById(R.id.start_mark);
        view.setTag(this);
        if (startMark != null) {
            startMark.setVisibility(View.INVISIBLE);
        }
    }

    public void setItem(JSONObject item_json,boolean readonly,View view) {

    }


}
